@charset "shift_jis";

/* ================================================

	sp.css

================================================ */


/* キャンペーン詳細
------------------------------------------------ */
/* #contents
------------------------------------------------ */
.pt10 #contents,
.pt20_20 #contents {
	width: 980px;
	margin: 0 auto 60px;
}

/* #container
------------------------------------------------ */
.pt10 #contents #container,
.pt20_20 #contents #container{
	padding: 30px 20px 0 20px;
	}
	

.pt10 .round_box_orange_footer,
.pt20_20 .round_box_orange_footer {
	margin-bottom: 20px;
}

/* ■開催期間
------------------------------------------------ */
body.pt20_20 #contents p.term{
	width:950px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff09e;
	font-size:16px;
	font-weight:bold;
}

/* ■ポイント40倍イチオシ商品
------------------------------------------------ */
body.pt20_20 #contents .ranking {
	clear:both;
	width:910px;
	margin:0 auto 10px;
	padding-top:20px;
}

body.pt20_20 #contents .ranking ul.detail{
	margin:0 auto;
	overflow:hidden;
	width:850px;
}
body.pt20_20 #contents .ranking li.categ {
	width:390px;
	margin:0 15px;
	vertical-align:top;
	display:inline-block;
	*display:inline;/* IE対応 */
	zoom:1;
}
body.pt20_20 #contents .ranking li.categ h4 {
	background-color:#ffffcc;
	padding:5px 8px;
	margin-bottom:12px;
	font-weight:bold;
	border-bottom:2px solid #ffb533;
}

body.pt20_20 #contents .ranking li.categ ol {
	clear:both;
	overflow:hidden;
	width:390px;
	margin:0 auto;
}
body.pt20_20 #contents .ranking li.categ ol li{
	float:left;
	padding:0 15px;
}
body.pt20_20 #contents li.categ ol li dl{
	width:100px;
}
	body.pt20_20 #contents li.categ ol li dl dt{
		padding-bottom:5px;
		font-weight:bold;
	}
		body.pt20_20 #contents li.categ ol li dl dt.rank1{color:#af983a;}
		body.pt20_20 #contents li.categ ol li dl dt.rank2{color:#807a7a;}
		body.pt20_20 #contents li.categ ol li dl dt.rank3{color:#a9704a;}

	body.pt20_20 #contents li.categ ol li dl dd{}
	body.pt20_20 #contents li.categ ol li dl dd.image{}
	body.pt20_20 #contents li.categ ol li dl dd.price{
		text-align:right;
		padding:8px 0 10px;
	}

/* 「もっと見る」 */
body.pt20_20 #contents .detail p.more {
	clear:both;
	padding:0;
	margin-bottom:10px;
}

/* ■検索で探す
------------------------------------------------ */
body.pt20_20 #contents h3 {
	margin-bottom:15px;
	border-left:10px solid #f76b1f;
	font-size:1.4em;
	padding:7px 0 5px 8px;
	font-weight:bold;
}

body.pt20_20 #contents .search {
	width:910px;
	margin:0 auto 20px;
}

body.pt20_20 #contents .search form {
	border:2px solid #cccccc;
	background-color:#f8f8f8;
	padding:8px 12px;
	overflow:hidden;
	width:670px;
	margin:0 auto;
}
	body.pt20_20 #contents .search form ul {}
		body.pt20_20 #contents .search form ul li {
			display:inline;
			padding-bottom:8px;
			padding-right:15px;
		}
		body.pt20_20 #contents .search form ul li input{
			vertical-align:middle;
		}

	body.pt20_20 #contents .search form select {
		float:left;
		margin-right:10px;
		margin-top:4px;
	    border: 1px solid #dbdbdb;
	    padding:4px;
	}

	body.pt20_20 #contents .search form p{}
	body.pt20_20 #contents .search form p input.keyword {
		margin-right:8px;
	    border: 1px solid #dbdbdb;
	    font-size: 16px;
	    height: 26px;
	    top: 0;
	    width: 421px;
	}
	body.pt20_20 #contents .search form p input.submit {}


/* ■カテゴリから探す
------------------------------------------------ */
body.pt20_20 #contents .category {
	clear:both;
	width:910px;
	margin:0 auto 30px;
}

	body.pt20_20 #contents .category .detail{
		border:1px solid #cccccc;
		padding:10px 20px;
		overflow:hidden;
		width:868px;
	}
	body.pt20_20 #contents .category ul {
		width:33%;
		float:left;
	}
		body.pt20_20 #contents .category ul li {
			line-height:1.4em;			
		}








/* #見出し
------------------------------------------------ */

.round_box_mypage_gray_header,
.round_box_mypage_gray_footer {
	line-height: 1;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	text-align: left;
}
.round_box_mypage_gray_footer {
	background-position: right bottom;
	margin-bottom: 10px;
}
.round_box_mypage_gray_header div,
.round_box_mypage_gray_footer div {
	width: 5px;
	height: 5px;
	line-height: 1;
	font-size: 1px;
}

.round_box_mypage_gray_body {
	overflow: hidden;
	zoom: 1;
	position: relative;
	padding: 5px 15px;
	margin-bottom: 0;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}
.round_box_mypage_gray_footer div {
	background-position: left bottom;
}

.round_box_mypage_gray_header {
	margin-top: 10px;
}


/* リスト
------------------------------------------------ */

.cp_detail_list {
	margin: 0 0 18px;
}
.cp_detail_list li {
	background: url(/pc/img/common/brit.gif) no-repeat 0px 0px;
	padding-left: 14px;
	line-height: 16px;
	font-size: 12px;
	margin-bottom: 1em;
}

.cp_detail_list li ul {
	margin-left: 14px;
	padding-left: 5px;
}

.cp_detail_list li ul li {
	background: none;
	list-style-type: disc;
	padding-left: 0;
	margin-bottom: 0;
}

.entry_text {
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	font-size:18px;
	font-weight: bold;
}



/* ページ内リンク
------------------------------------------------ */
.cp_detail_link {
	width: 280px;
	margin: 0 auto 10px;
}

.cp_detail_link p {
	float: left; 
	padding: 0 10px;
	margin-bottom: 10px;
}

.clear {
	clear: left;
}

/* タイトル110519岩下
------------------------------------------------ */
#mag_contents{
	width:980px;
	margin:0 auto;
}

#mag_contents h1{
	font-size:20px;
	font-weight:bold;
	padding:20px 0 0 10px;
}

#mag_container{
	margin:80px 0;
	text-align:center;
}

.mag_text{
	text-align:left;
	padding-left:80px;
}

.btn_mailmag {
    height: 62px;
    margin: 10px auto 5px;
    width: 500px;
}

.btn_mailmag a:link, .btn_mailmag a:visited {
    background: url("/pc/img/common/btn_mailmag.gif") no-repeat scroll 0 0 transparent;
}

.btn_mailmag a {
    display: block;
    height: 62px;
    overflow: hidden;
    text-indent: -9999px;
    width: 500px;
}

#end_entry {
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}



/* 検索窓
------------------------------------------------ */
.content_box p input[type='text'] {
	height: 26px;
	line-height:28px\9;	
	line-height: 28px	9;
	border: solid 1px #dbdbdb;
	padding: 0 0 0 5px;
}

.content_box p input[type='submit'] {
	margin-right:8px;
	font-size: 16px;
	height: 28px;
	top: 0;
	background: url(/pc/img/header/bt_header_search.png) no-repeat 0 0;
	width:33px;
	text-indent:-9999px;
	border: solid 1px #dbdbdb;
	padding:0;
	margin:0;
}






